<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>030-4J-3Jj.title</key>
	<string>Selezione corrente</string>
	<key>03l-sC-D6a.ibExternalAccessibilityDescription</key>
	<string>Opzioni</string>
	<key>03l-sC-D6a.ibShadowedToolTip</key>
	<string>Opzioni.</string>
	<key>075-QU-O0s.title</key>
	<string>Tratta gruppo di compilazione come manoscritto completo</string>
	<key>0IC-ix-L2i.title</key>
	<string>Usa estensione ".txt" in caso non ne siano state fornite altre.</string>
	<key>0af-f8-aEG.ibShadowedToolTip</key>
	<string>Filtra contenuti.</string>
	<key>12c-vD-uU4.title</key>
	<string>Mostra registro PDF</string>
	<key>1H1-VY-OZE.ibShadowedToolTip</key>
	<string>Visualizza un'anteprima dell'aspetto dei metadati dopo la compilazione, tra cui tutti i metadati aggiunti dal formato di compilazione corrente.</string>
	<key>2PV-2w-V16.title</key>
	<string>Converti tabelle ed elenchi in MultiMarkdown</string>
	<key>2Ya-Ai-kY8.title</key>
	<string>I metadati di progetto possono essere combinati con altri metadati definiti nel formato di compilazione e con i contenuti di tutti i documenti di "Metadati" che si trovano all'inizio dei contenuti delle bozze.</string>
	<key>35r-Y4-nVm.placeholderString</key>
	<string>Oggetto 1, oggetto 2</string>
	<key>3Rq-y1-Bgp.title</key>
	<string>Indice</string>
	<key>4J5-TQ-ns8.title</key>
	<string>eBook Kindle Mobi (.mobi)</string>
	<key>4ZA-T3-e4T.ibShadowedToolTip</key>
	<string>Separa parole chiave con una virgola.</string>
	<key>4vY-Ht-dLn.label</key>
	<string>Copertina</string>
	<key>59p-pD-UCs.title</key>
	<string>Dividi capitoli al livello:</string>
	<key>5kb-F5-v3s.title</key>
	<string>Oggetto:</string>
	<key>5ks-cq-2I9.title</key>
	<string>Editore:</string>
	<key>6RO-ke-yWV.ibExternalAccessibilityDescription</key>
	<string>Elimina sostituzioni selezionate.</string>
	<key>6UM-UU-Nd8.placeholderString</key>
	<string>Parola chiave-1, parola chiave-2</string>
	<key>6cR-YK-Ox4.title</key>
	<string>Includi sinossi documenti come riepiloghi scene</string>
	<key>6ph-xI-JGp.title</key>
	<string>Documenti nella selezione corrente</string>
	<key>6ub-ae-B6U.title</key>
	<string>Elimina formato</string>
	<key>7Pe-zo-7Ei.title</key>
	<string>Codice lingua:</string>
	<key>7Y8-nD-RZ8.title</key>
	<string>Commenti:</string>
	<key>7jN-jf-93R.title</key>
	<string>Apri documento compilato in:</string>
	<key>7o1-zM-nXD.ibShadowedIsNilPlaceholder</key>
	<string>Oggetto 1, oggetto 2</string>
	<key>83I-2d-yns.title</key>
	<string>Anteprima</string>
	<key>85C-Fh-qcN.title</key>
	<string>Tipo sezione</string>
	<key>8O3-cu-BH1.title</key>
	<string>Inserisci solamente identificativi unici documento</string>
	<key>8ey-ml-EcX.title</key>
	<string>Scegli...</string>
	<key>8tz-mG-699.title</key>
	<string>Rimuovi commenti</string>
	<key>9Ca-CO-iHG.title</key>
	<string>Scegli percorso KindleGen</string>
	<key>9ka-D1-odn.ibExternalAccessibilityDescription</key>
	<string>Metadati</string>
	<key>9ka-D1-odn.ibShadowedToolTip</key>
	<string>Imposta metadati come il titolo e l'autore.</string>
	<key>9vt-y4-muY.title</key>
	<string>Sceneggiatura fountain (.fountain)</string>
	<key>A7h-ds-5M5.title</key>
	<string>Microsoft Word (.docx)</string>
	<key>AFs-kl-waH.title</key>
	<string>eBook Kindle KF8/Mobi (.mobi)</string>
	<key>AOf-3q-uhY.title</key>
	<string>Rimuovi tutti i collegamenti ipertestuali</string>
	<key>Ab3-YI-A5i.title</key>
	<string>Metadati</string>
	<key>Amw-ec-xLS.title</key>
	<string>Importa formati...</string>
	<key>Ayg-Tf-80P.title</key>
	<string>Data:</string>
	<key>BFb-ek-fUd.title</key>
	<string>Converti collegamenti dei documenti in modo che rimandino a Scrivener</string>
	<key>BYU-fc-0q5.title</key>
	<string>MultiMarkdown → Rich Text (.rtf)</string>
	<key>Bn3-Xy-dW3.ibShadowedIsNilPlaceholder</key>
	<string>Primo autore; Secondo autore</string>
	<key>Bsb-Uc-IqO.title</key>
	<string>Compila per:</string>
	<key>Bwz-AO-MIr.title</key>
	<string>Verifica</string>
	<key>CEv-Jx-UVE.title</key>
	<string>Continua</string>
	<key>CgI-mi-51V.title</key>
	<string>Conversione formato file...</string>
	<key>Clf-Ie-Ias.headerCell.title</key>
	<string>Nome</string>
	<key>D7G-WN-qcx.ibExternalAccessibilityDescription</key>
	<string>Rimuovi metadati selezionati.</string>
	<key>D7G-WN-qcx.ibShadowedToolTip</key>
	<string>Rimuovi metadati selezionati.</string>
	<key>D7a-z2-kv8.title</key>
	<string>Inizia il libro dopo l'Introduzione</string>
	<key>DN0-Np-t3O.title</key>
	<string>Parole chiave:</string>
	<key>DTQ-hA-NXJ.headerCell.title</key>
	<string>Con</string>
	<key>DWU-Hf-RgP.title</key>
	<string>Autori:</string>
	<key>Di9-7a-pB2.title</key>
	<string>(per riferirti all'immagine di copertina selezionata utilizza il tag {$cover_subpath}).</string>
	<key>DrU-Qf-M94.title</key>
	<string>Titolo:</string>
	<key>DsD-nm-qhB.ibShadowedIsNilPlaceholder</key>
	<string>Es. ISBN</string>
	<key>Dyy-ze-Mh5.title</key>
	<string>Titolo pagina di copertina:</string>
	<key>EOm-01-WWj.title</key>
	<string>Includi note a piè di pagina come note dello script</string>
	<key>FLR-OB-GY2.title</key>
	<string>MultiMarkdown → Flat XML (.fodt)</string>
	<key>FOJ-7S-jyR.title</key>
	<string>Nomi gruppi di documenti</string>
	<key>FZu-Wk-dDU.title</key>
	<string>La sovrascrizione protegge gli altri file esistenti</string>
	<key>FcJ-kD-1Sh.title</key>
	<string>Usa ID libro personalizzato:</string>
	<key>GHh-vl-jNe.headerCell.title</key>
	<string>Tasto</string>
	<key>GfP-2v-8Qa.ibShadowedToolTip</key>
	<string>Crea nuovo formato di compilazione.</string>
	<key>GtX-mx-E2M.title</key>
	<string>Rimuovi evidezianzione</string>
	<key>H9a-jy-L0U.title</key>
	<string>Microsoft Word 97-2004 (.doc)</string>
	<key>Hch-ja-RuU.title</key>
	<string>Registro errori</string>
	<key>He8-qJ-vbN.label</key>
	<string>ToC</string>
	<key>Hek-eT-3mF.title</key>
	<string>Aggiungi note conclusive:</string>
	<key>Hx6-zL-nyW.title</key>
	<string>Converti collegamenti documenti in collegamenti HTML</string>
	<key>IUa-Re-feo.title</key>
	<string>Testo normale (.txt)</string>
	<key>Iax-gY-sUi.title</key>
	<string>Per esportare il formato Kindle, devi installare KindleGen, strumento gratuito di Amazon. Segui le istruzioni nel collegamento in basso per scaricare e installare KindleGen nella cartella "Applicazioni" del tuo disco rigido. Al termine dell'installazione, fai clic su "Scegli..." per memorizzare la sua posizione su Scrivener.</string>
	<key>IkQ-Vm-vDk.title</key>
	<string>Duplica e modifica formato...</string>
	<key>Jc6-lA-nR8.title</key>
	<string>Parole chiave:</string>
	<key>Jg7-gi-DEq.title</key>
	<string>Documenti della raccolta</string>
	<key>JgR-Bp-Tfw.title</key>
	<string>Nome:</string>
	<key>KMe-KI-Z5a.headerCell.title</key>
	<string>Titolo</string>
	<key>KUr-dh-IKJ.title</key>
	<string>Tratta "Conserva formattazione" come markup non elaborato</string>
	<key>KcU-7t-1zb.title</key>
	<string>Compila:</string>
	<key>Kcv-vB-0Wa.placeholderString</key>
	<string>Oggetto 1, oggetto 2</string>
	<key>Keo-xX-d39.title</key>
	<string>Imposta parole e frasi da sostituire durante la compilazione.</string>
	<key>Kzq-Lc-Fph.ibExternalAccessibilityDescription</key>
	<string>Aggiungi nuova sostituzione.</string>
	<key>Kzq-Lc-Fph.ibShadowedToolTip</key>
	<string>Aggiungi nuova sostituzione.</string>
	<key>LKS-LY-i7c.headerCell.title</key>
	<string>Archivia come</string>
	<key>LXr-Ay-Ul9.title</key>
	<string>Pandoc → ePub (.epub)</string>
	<key>LgD-fp-3if.title</key>
	<string>Documenti inclusi</string>
	<key>LqI-Mc-Dur.title</key>
	<string>Usa estensione ".txt" in caso non ne siano state fornite altre.</string>
	<key>LrR-d6-vmq.title</key>
	<string>Bozza finale (.fdx)</string>
	<key>LwU-4K-j8E.ibShadowedIsNilPlaceholder</key>
	<string>Oggetto 1, oggetto 2</string>
	<key>Lxg-cR-qB6.title</key>
	<string>Salva i file origine in una cartella contenente file Kindle esportati</string>
	<key>M3O-4o-g2t.ibShadowedToolTip</key>
	<string>Separa i nomi dei autori con punto e virgola.</string>
	<key>MG0-Pf-vlp.label</key>
	<string>Sostituzioni</string>
	<key>MlG-fU-Dw5.title</key>
	<string>Sostituzioni</string>
	<key>MnM-YY-EDk.title</key>
	<string>Anteprima layout di pagina</string>
	<key>NJi-O5-bYY.ibShadowedToolTip</key>
	<string>Mostra anteprima layout di pagina.</string>
	<key>OB6-3o-0UK.title</key>
	<string>Inserisci collegamenti a Scrivener in ogni sezione</string>
	<key>OHz-75-pRH.title</key>
	<string>OpenOffice (.odt)</string>
	<key>Ohz-YU-Rnt.ibShadowedToolTip</key>
	<string>Tieni premuto il tasto Option per ripristinare le impostazioni allo stato in cui erano al momento dell'apertura della finestra Compila.</string>
	<key>POI-TZ-79w.title</key>
	<string>Non mostrare più</string>
	<key>PkJ-Sk-ehl.headerCell.title</key>
	<string>Tipo sezione</string>
	<key>Pqk-SU-yhq.title</key>
	<string>SVG (avanzato)...</string>
	<key>PrM-G8-3BU.title</key>
	<string>Titolo indice:</string>
	<key>QgF-Ke-SVL.title</key>
	<string>Aggiungi pagina di copertina HTML</string>
	<key>Qoa-Rc-jaG.title</key>
	<string>Metadati della pagina del titolo</string>
	<key>QvC-M9-y7g.title</key>
	<string>Compila Bozze</string>
	<key>QwL-Pu-nlR.placeholderString</key>
	<string>Collaboratore 1; Collaboratore 2</string>
	<key>Qyv-OE-8aH.ibExternalAccessibilityDescription</key>
	<string>Documenti da compilare</string>
	<key>Qyv-OE-8aH.ibShadowedToolTip</key>
	<string>Scegli i documenti da compilare.</string>
	<key>RUP-g2-8Iv.title</key>
	<string>Esporta formato...</string>
	<key>Rqs-mF-hRB.title</key>
	<string>Includi modello standard di pagina di Adobe Digital Editions</string>
	<key>S60-TK-mMA.title</key>
	<string>Verifica</string>
	<key>SLp-Um-AQN.title</key>
	<string>Includi commenti e annotazioni come note di script</string>
	<key>SYg-iH-1jx.headerCell.title</key>
	<string>Tasto</string>
	<key>SuS-jt-0uJ.title</key>
	<string>Immagine di copertina</string>
	<key>Sxy-VG-rnJ.title</key>
	<string>MultiMarkdown</string>
	<key>TEX-6T-edt.title</key>
	<string>Stampa</string>
	<key>TEh-1t-h5e.title</key>
	<string>Apri documento compilato in:</string>
	<key>TaB-pS-kc0.placeholderString</key>
	<string>Primo autore; Secondo autore</string>
	<key>Til-hq-ic1.title</key>
	<string>Modifica formato...</string>
	<key>Tt9-39-nn7.ibShadowedToolTip</key>
	<string>Tieni premuto il tasto Option per salvare le impostazioni correnti al posto di effettuare la compilazione.</string>
	<key>UjK-pl-rza.title</key>
	<string>Adatta immagini a larghezza pagina</string>
	<key>Uqa-FS-n2E.title</key>
	<string>Larghezza:</string>
	<key>VDu-cy-L4I.ibShadowedIsNilPlaceholder</key>
	<string>Parola chiave-1, parola chiave-2</string>
	<key>VVS-fU-5e2.headerCell.title</key>
	<string>Maiuscole/minuscole</string>
	<key>Vez-Wm-bFn.title</key>
	<string>Ripristina posizione di KindleGen</string>
	<key>WRV-3O-N2D.title</key>
	<string>Converti immagini collegate in immagini incorporate</string>
	<key>Wf2-kB-NL8.ibExternalAccessibilityDescription</key>
	<string>Aggiungi metadati.</string>
	<key>Wf2-kB-NL8.ibShadowedToolTip</key>
	<string>Aggiungi metadati.</string>
	<key>WyM-bF-FKI.ibExternalAccessibilityDescription</key>
	<string>Aggiungi metadati pagina del titolo.</string>
	<key>WyM-bF-FKI.ibShadowedToolTip</key>
	<string>Aggiungi metadati pagina del titolo.</string>
	<key>WyM-qj-7eA.title</key>
	<string>Utilizza indice semplice</string>
	<key>Wzw-Bh-laA.title</key>
	<string>Quando gli identificativi o i file che contengono questi collegamenti vengono reimportati, i collegamenti sono convertiti in collegamenti interni, che sarà possibile usare per trovare e aprire i documenti originali su Scrivener. In alcuni programmi, facendo clic sul collegamento nel file esportato puoi aprire il documento associato su Scrivener.</string>
	<key>Y2N-h8-oqK.title</key>
	<string>Layout di sezione</string>
	<key>Ygk-dT-2DF.title</key>
	<string>Annulla</string>
	<key>Z0t-pJ-fS7.title</key>
	<string>Esporta formato...</string>
	<key>ZU6-O2-u8y.title</key>
	<string>Documenti con stato</string>
	<key>a8H-KR-JUI.ibExternalAccessibilityDescription</key>
	<string>Immagine di copertina</string>
	<key>a8H-KR-JUI.ibShadowedToolTip</key>
	<string>Imposta una copertina.</string>
	<key>aIb-xb-kfe.title</key>
	<string>Rimuovi gli spazi finali dai documenti</string>
	<key>aLP-FW-HLb.ibExternalAccessibilityDescription</key>
	<string>Indice</string>
	<key>aLP-FW-HLb.ibShadowedToolTip</key>
	<string>Indice e-Book.</string>
	<key>aVz-Nl-2No.title</key>
	<string>Diritti:</string>
	<key>acb-vO-pFq.title</key>
	<string>Azienda:</string>
	<key>aff-9g-qbo.title</key>
	<string>Pagina web (.html)</string>
	<key>b6A-Zc-zsn.title</key>
	<string>Questo formato di file non supporta tutte le formattazioni di testo.</string>
	<key>bDx-Zw-edi.title</key>
	<string>I formati di compilazione potrebbero usare le impostazioni relative a titolo del progetto e nome dell'autore per compilare aree come intestazioni e piè di pagina. Per utilizzarli nei tuoi formati di compilazione personalizzati, o in qualsiasi altra sezione del manoscritto, utilizza i seguenti tag:

&lt;$projecttitle&gt;
&lt;$abbr_title&gt;
&lt;$fullname&gt;
&lt;$forename&gt;
&lt;$surname&gt;</string>
	<key>bG8-1C-oon.placeholderString</key>
	<string>Es. ISBN</string>
	<key>bQb-zd-7Qu.title</key>
	<string>Includi</string>
	<key>bVT-MY-R2q.title</key>
	<string>Elimina testo barrato</string>
	<key>bsj-tZ-sp5.title</key>
	<string>Genera indice HTML</string>
	<key>c31-nF-8pF.title</key>
	<string>Apri documento compilato in:</string>
	<key>c3v-6G-GOu.title</key>
	<string>Esporta note a piè di pagina in linea come note di chiusura</string>
	<key>c4O-FS-P3B.label</key>
	<string>Opzioni</string>
	<key>cJw-cX-JQb.title</key>
	<string>Copyright:</string>
	<key>cSV-Y4-Qcw.title</key>
	<string>Tratta "Conserva formattazione" come markup non elaborato</string>
	<key>cbA-ff-QOg.title</key>
	<string>Salva i file origine in una cartella contenente file esportati</string>
	<key>ciu-hj-liK.title</key>
	<string>La sovrascrizione protegge gli altri file esistenti</string>
	<key>cjC-dj-dLP.title</key>
	<string>Elimina formato</string>
	<key>cqK-Pb-L9q.ibShadowedToolTip</key>
	<string>Separa i nomi dei collaboratori con punto e virgola.</string>
	<key>cvs-Ws-mK6.title</key>
	<string>Nuovo formato...</string>
	<key>d15-ka-Tec.title</key>
	<string>Annulla</string>
	<key>dE3-gx-90C.label</key>
	<string>Contenuti</string>
	<key>dSa-pv-MW6.title</key>
	<string>Usa note a piè di pagina a comparsa (non supportati da tutti i lettori)</string>
	<key>dZI-nE-sS9.title</key>
	<string>Determinato dal formato</string>
	<key>dxM-Cu-Qkf.title</key>
	<string>Formati...</string>
	<key>e0w-l8-KfV.title</key>
	<string>Includi titoli documento come titoli scene</string>
	<key>e4o-sH-IBb.title</key>
	<string>Compila:</string>
	<key>eLl-jR-l9T.title</key>
	<string>Rimuovi annotazioni</string>
	<key>eNN-gj-Wrz.title</key>
	<string>Metti in grassetto gli elementi di primo livello</string>
	<key>ed2-dZ-qCV.ibShadowedIsNilPlaceholder</key>
	<string>AAAA / AAAA-MM / AAAA-MM-GG</string>
	<key>end-K4-ADO.title</key>
	<string>Documenti con etichetta</string>
	<key>evw-bB-2KQ.ibExternalAccessibilityDescription</key>
	<string>Rimuovi metadati selezionati nella pagina del titolo.</string>
	<key>evw-bB-2KQ.ibShadowedToolTip</key>
	<string>Rimuovi metadati selezionati nella pagina del titolo.</string>
	<key>ewG-GA-gJB.title</key>
	<string>Scrivener usa funzionalità di esportazione macOS di base per formati Word e .odt. Questi strumenti di esportazione non mantengono rientri, tabulazioni, interlinee, immagini, note a piè di pagina e commenti. Se stai esportando il file per utilizzarlo con Microsoft Word o OpenOffice, ti raccomandiamo fortemente di utilizzare invece il formato file RTF. Questo formato è perfettamente supportato da tutte le versioni di Word e OpenOffice e consente di mantenere per intero la formattazione.</string>
	<key>f3Q-7N-D6A.title</key>
	<string>OK</string>
	<key>f5M-fI-9l7.title</key>
	<string>Escludi</string>
	<key>fQd-gE-E6S.title</key>
	<string>Dimensioni casella di visualizzazione SVG</string>
	<key>fYV-8q-Bbv.title</key>
	<string>Si è verificato un errore durante l'analisi dell'output di MultiMarkdown generato. Impossibile creare il file. Verifica l'output standard degli errori in basso.</string>
	<key>fdJ-Ru-oFE.title</key>
	<string>Verifica</string>
	<key>g90-Mo-dIx.title</key>
	<string>Rimuovi note a piè di pagina</string>
	<key>gBD-sN-5ww.title</key>
	<string>Modifica formato...</string>
	<key>gH5-1h-Kbr.headerCell.title</key>
	<string>Ruolo</string>
	<key>gYJ-rN-BVe.title</key>
	<string>Nessuna immagine di copertina</string>
	<key>gmg-oR-Ego.title</key>
	<string>Aggiungi introduzione:</string>
	<key>gun-dl-fe3.title</key>
	<string>Includi in Compila</string>
	<key>hYv-pd-a5Y.title</key>
	<string>Esporta note a piè di pagina dell'Inspector come note di chiusura</string>
	<key>hgh-sh-IcF.title</key>
	<string>Includi sottodocumenti</string>
	<key>hhX-B6-Whw.ibShadowedToolTip</key>
	<string>Separa parole chiave con una virgola.</string>
	<key>hqj-eM-sgn.title</key>
	<string>Codice SVG</string>
	<key>iE7-B4-V1T.ibShadowedIsNilPlaceholder</key>
	<string>Collaboratore 1; Collaboratore 2</string>
	<key>iTz-JX-4zs.title</key>
	<string>Tutto</string>
	<key>iX3-6Q-ujE.ibShadowedToolTip</key>
	<string>Ancora impostazioni delle note conclusive al formato del file corrente.</string>
	<key>iX6-6h-0Xi.title</key>
	<string>(Le immagini di copertina devono far parte del progetto.)</string>
	<key>iYw-pK-rrO.title</key>
	<string>Altezza:</string>
	<key>iql-Fa-Eab.title</key>
	<string>Oggetto:</string>
	<key>itq-Rb-Uuf.title</key>
	<string>Importa impostazioni predefinite Scrivener 2...</string>
	<key>ivg-D1-jQE.title</key>
	<string>Documenti esclusi</string>
	<key>jBd-WA-EcI.title</key>
	<string>MultiMarkdown → PDF</string>
	<key>jJi-lu-8Z7.title</key>
	<string>Descrizione:</string>
	<key>jTB-mJ-a8r.headerCell.title</key>
	<string>Sostituisci</string>
	<key>jqc-3A-PU5.placeholderString</key>
	<string>AAAA / AAAA-MM / AAAA-MM-GG</string>
	<key>kBF-LU-JEn.placeholderString</key>
	<string>Parola chiave-1, parola chiave-2</string>
	<key>kXz-CX-vhr.placeholderString</key>
	<string>Oggetto 1, oggetto 2</string>
	<key>km5-xN-vDY.title</key>
	<string>Salva file di registro KindleGen con file Kindle esportato</string>
	<key>l5p-H9-wgG.title</key>
	<string>Compila</string>
	<key>l9w-xR-Mcx.title</key>
	<string>Importa formati...</string>
	<key>lAW-ff-qa9.title</key>
	<string>Includi titoli documento come intestazioni di sezione</string>
	<key>lif-gC-ZA5.ibShadowedToolTip</key>
	<string>Ancora impostazioni dell'introduzione al formato del file corrente.</string>
	<key>lxj-ES-qg5.label</key>
	<string>Metadati</string>
	<key>mEJ-kV-mHL.title</key>
	<string>Livello base intestazione:</string>
	<key>mHr-uR-3aw.title</key>
	<string>Verifica</string>
	<key>mhi-m8-Nfp.title</key>
	<string>MultiMarkdown → Pagina web (.html)</string>
	<key>myL-up-Opc.title</key>
	<string>Pandoc → DocBook</string>
	<key>n8E-Mr-VQP.title</key>
	<string>Errore durante l'analisi del file MultiMarkdown</string>
	<key>nEZ-0e-ht5.title</key>
	<string>Applica filtro:</string>
	<key>nOv-gH-R0v.title</key>
	<string>Centra il corpo del testo dell'indice HTML</string>
	<key>nV5-OH-XWy.title</key>
	<string>Apri documento compilato in:</string>
	<key>nXc-X9-p5A.title</key>
	<string>Salva i file origine in una cartella contenente file ePub esportati</string>
	<key>nfX-n6-hVB.ibShadowedIsNilPlaceholder</key>
	<string>Oggetto 1, oggetto 2</string>
	<key>ngR-9v-oTW.title</key>
	<string>Font:</string>
	<key>nlb-7m-bGX.title</key>
	<string>Rich Text with allegati (.rtfd)</string>
	<key>nzE-ur-Lo3.title</key>
	<string>Se il titolo inserito qui corrisponde al titolo di uno dei documenti compilati, il documento verrà utilizzato come pagina di contenuti (in questo modo potrai creare pagine di contenuti personalizzati utilizzando i collegamenti del documento). Se il titolo inserito non corrisponde ad alcun documento, verrà generata automaticamente una pagina di contenuti che riporti questo titolo all'inizio e contenga una voce per qualsiasi documento, separata da un'interruzione di pagina.</string>
	<key>o4A-43-AL1.title</key>
	<string>Cognome:</string>
	<key>oJS-CC-OVe.title</key>
	<string>Pandoc → Microsoft Word (.docx)</string>
	<key>pIx-OY-j16.title</key>
	<string>Il primo documento è la pagina del titolo</string>
	<key>pKo-RM-8IJ.title</key>
	<string>MultiMarkdown → LaTeX (.tex)</string>
	<key>pYQ-DR-dtr.title</key>
	<string>Collaboratori:</string>
	<key>q36-c1-WqX.title</key>
	<string>Duplica e modifica formato...</string>
	<key>qKg-jt-SG0.ibShadowedIsNilPlaceholder</key>
	<string>Parola chiave-1, parola chiave-2</string>
	<key>qli-Aj-CNV.title</key>
	<string>Se vuoi realizzare copertine di aspetto più professionale, puoi anche utilizzare codice SVG (Scalable Vector Graphics) XML. Lascia vuoti questi campi se desideri usare un'immagine di copertina o se non sei pratico di SVG.</string>
	<key>rLQ-Ez-PtS.title</key>
	<string>Converti Markdown in titoli e sinossi RTF</string>
	<key>rif-n5-ZcI.title</key>
	<string>Includi testo del gruppo contenente</string>
	<key>s96-kr-MKn.title</key>
	<string>Converti Markdown in note e testo RTF</string>
	<key>srl-PZ-mBe.title</key>
	<string>Errore di esportazione MultiMarkdown</string>
	<key>srz-Zx-A4l.ibExternalAccessibilityDescription</key>
	<string>Sostituzioni</string>
	<key>srz-Zx-A4l.ibShadowedToolTip</key>
	<string>Sostituisci testo durante la compilazione.</string>
	<key>suA-d4-o1X.title</key>
	<string>Nuovo formato...</string>
	<key>tZ7-tJ-Du5.title</key>
	<string>Titolo abbreviato:</string>
	<key>taj-lq-hbr.headerCell.title</key>
	<string>Parola intera</string>
	<key>tau-Te-on3.title</key>
	<string>Rich Text (.rtf)</string>
	<key>tkb-Wx-vfU.title</key>
	<string>Oggetti:</string>
	<key>u5u-6Q-3lw.title</key>
	<string>Le intestazioni della sezione utilizzano livelli di rientro nel Binder</string>
	<key>ufp-T3-rxb.title</key>
	<string>Informazioni su autore e collaboratori...</string>
	<key>uy2-pN-Spa.title</key>
	<string>Converti RTF in MultiMarkdown</string>
	<key>vVT-Ru-htu.title</key>
	<string>Assegna layout di sezione...</string>
	<key>vbp-jh-XHi.title</key>
	<string>Avviso di formattazione</string>
	<key>vld-lc-lXC.title</key>
	<string>Verifica</string>
	<key>vtT-93-mve.headerCell.title</key>
	<string>RegEx</string>
	<key>wHA-hU-t3I.title</key>
	<string>PDF</string>
	<key>wPY-C7-3fx.title</key>
	<string>Nessuno</string>
	<key>wsD-m0-Cqw.title</key>
	<string>eBook ePub 3 (.epub)</string>
	<key>x4S-X7-TG6.title</key>
	<string>Nessuno</string>
	<key>x9K-Kz-4lV.title</key>
	<string>Prima immagine nella cartella introduzione</string>
	<key>xKu-fb-CbS.title</key>
	<string>Esegui riduzione e nuova campionatura delle immagini a dimensioni visibili</string>
	<key>yOD-fS-6Za.title</key>
	<string>Rimuovi colore testo</string>
	<key>zOU-Rd-tom.ibShadowedToolTip</key>
	<string>Gestisci formati di compilazione.</string>
	<key>zho-vx-ntv.title</key>
	<string>eBook ePub 2 (.epub)</string>
</dict>
</plist>
